body{
  font-family: sans-serif;
  margin: auto;
  padding: 10px;
  line-height: 150%;
  max-width: 600px;
}
p{line-height: 180%}
/*BASIC CSS*/
.center{text-align: center;}
.b{font-weight: bold;}
.i{font-style: italic;}
.u{text-decoration: underline;}
.mt-1{margin-top: 10px;}
.mt-2{margin-top: 20px;}
.mt-5{margin-top: 50px;}
.t-blue{color: blue;}
.t-green{color: green;}
.t-red{color: red;}
.t-grey{color: grey;}
.t-white{color: white;}
.bg-green{background: green;}
.w-9{width: 90px;}
.w-12{width: 120px;}
.w-15{width: 150px;}
.fs-10{font-size: 100%;}
.fs-11{font-size: 110%;}
.fs-12{font-size: 120%}
.fs-15{font-size: 150%;}
.input-niy{
  border-radius: 25px;
  border: 2px solid green;
  padding: 20px;
  width: 250px;
  height: 15px;
  outline: none;
}
.submit-niy{
  border-radius: 25px;
  border: 2px solid green;
  background: green;
  padding: 8px;
  outline: none;
  cursor: pointer;
}
.submit-niy:active{
  transform: scale(0.9);
}
